﻿/*css reset*/

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin:0;
	padding:0
}
body, button, input, select, textarea {
	font:12px/1.5 Tahoma, arial, \5B8B\4F53
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%
}
address, cite, dfn, em, var {
	font-style:normal
}
code, kbd, pre, samp {
	font-family:courier new, courier, monospace
}
small {
	font-size:12px
}
ul, ol {
	list-style:none
}
a {
	text-decoration:none;
	color:#000
}
a:hover, .reda_s {
	text-decoration:underline;
	color:#f00
}
sup {
	vertical-align:text-top
}
sub {
	vertical-align:text-bottom
}
legend {
	color:#000
}
fieldset, img {
	border:none 0;
	vertical-align:top
}
button, input, select, textarea {
	font-size:100%
}
table {
	border-collapse:collapse;
	border-spacing:0
}
form {
	display:inline
}
article, aside, nav, section, dialog, figure, header, footer, hgroup {
	display:block
}
input, button, select, textarea {
	outline:none
}
textarea {
	resize:none
}
/*common*/

.hidden {
	display:none
}
.nohidden {
	display:block
}
.clearfix {
*zoom:1
}
.clearfix:after {
	content:'\20';
	display:block;
	height:0;
	clear:both
}
#site_bar, #header {
	margin:0 auto;
	width:976px
}
html {
	background:url(../blue/htmlbg.jpg) #E7F4FD repeat-x
}
.wrap960 {
	margin:0 auto;
	width:960px;
	padding:6px 8px;
	background:#fff
}
/*header*/

#site_bar {
	height:30px;
	overflow:hidden;
	line-height:30px
}
.site_bl, .weibo_i, .ding_i, #welcome {
	float:left;
	margin:0 3px
}
.weibo_i, .ding_i {
	display:inline;
	overflow:hidden;
	width:67px;
	height:24px;
	margin-top:3px
}
.site_bl span, .site_bl a {
	margin:0 5px
}
.site_br {
	float:right
}
.site_br a {
	margin-right:8px
}
.fleea0, .fleea1, .fleea2, .curs_l, #nav_sub strong, .curs_l {
	background:url(../blue/topincobg.png) no-repeat
}
.fleea0, .fleea1, .fleea2 {
	padding-left:22px;
	float:left
}
.fleea1 {
	background-position:0 -35px
}
.fleea2 {
	background-position:0 -70px
}
#header {
	height:auto;
	overflow:hidden
}
.subnavs, #navmenu, .navmenu_l, .navmenu_r {
	background:url(../blue/ico.png) no-repeat
}
.subnavs {
	margin:0 auto;
	width:960px;
	padding:0 7px;
	border:1px solid #E0E0E0;
	height:78px;
	background-position:0 -80px;
	background-repeat:repeat-x
}
#navmenu {
	position:relative;
	background-repeat:repeat-x;
	height:35px;
	margin-top:6px
}
.navmenu_l, .navmenu_r, #nav_a {
	display:block;
	position:absolute
}
.navmenu_l, .navmenu_r {
	width:2px;
	height:35px
}
.navmenu_l {
	background-position:0 -39px;
	left:0
}
.navmenu_r {
	background-position:-2px -39px;
	right:0
}
#nav_a {
	width:956px;
	padding-left:2px;
	z-index:2
}
#navmenu a {
	background:url(../blue/navbg.jpg) no-repeat
}
#navmenu a {
	float:left;
	background-position:100% -36px;
	color:#fff;
	width:106px;
	height:35px;
	text-align:center;
	font-size:14px;
	line-height:37px;
	overflow:hidden
}
#navmenu a:hover, #navmenu a.current {
	font-weight:bold;
	color:#fff;
	background-position:100% 0;
	text-decoration:none
}
#navmenu a.last, #navmenu a.last:hover {
	font-weight:bold;
	color:#ff0
}
#navmenu a.last {
	background-position:100% -36px;
	width:108px
}
#navmenu a.last:hover {
	background-position:100% 0
}
.hot_css {
	width:28px;
	height:19px;
	display:block;
	position:absolute;
	right:16px;
	top:-8px;
	background:url(../blue/hot.png) no-repeat;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../blue/hot.png");
	_background:none
}
#nav_sub {
	height:33px;
	line-height:33px;
	margin-top:2px;
	background-repeat:repeat-x;
	overflow:hidden
}
#nav_sub strong {
	float:left;
	padding-left:27px;
	background-position:0 -309px;
	color:#C00
}
#scroll_div {
	float:left;
	width:860px;
	overflow:hidden;
	white-space:nowrap;
	height:33px
}
#scroll_begin, #scroll_end {
	display:inline
}
/*content*/

.wrap730 {
	float:right;
	width:730px
}
/*list.htm*/

#curswrap {
	height:27px;
	line-height:27px;
	overflow:hidden;
	border-bottom:2px solid #0099CC
}
.curs_l {
	float:left;
	background-position:3px -232px;
	padding-left:38px;
	font-family:\5B8B\4F53
}
.curs_l a {
	margin:0 5px
}
.tellwrap, .wrap_rone, .wrap_one {
	border:1px solid #C6E3F4
}
.wrap_rone, .h178, .h128, .h541, .mtop5 {
	margin-top:6px
}
.douleitem {
	padding:11px 0 0 11px;
	width:700px;
	height:730px;
	overflow:hidden;
	font-size:14px
}
.douleitem li {
	border-bottom:1px dotted #CCC;
	height:35px;
	line-height:35px;
	overflow:hidden
}
.douleitem span {
	float:right;
	color:#999
}
.douleitem strong {
	font-weight:normal
}
.douleitem strong a {
	color:#c00
}
.douleitem a {
	margin-left:5px
}
.pages {
	padding-top:20px;
	height:46px;
	overflow:hidden;
	width:700px;
	margin-left:11px;
	text-align:center;
	font-size:14px
}
.pages span, .pages a, .pages strong {
	height:22px;
	border:1px solid #DFDFDF;
	line-height:22px;
	padding:0 5px;
	display:inline-block;
	margin:0 5px
}
.pages a:hover, .pages strong {
	border:1px solid #f90;
	color:#f00;
	font-weight:normal;
	text-decoration:none
}
.imgitems {
	padding:4px 0 15px 11px;
	width:700px;
	overflow:hidden
}
.imgitems p {
	width:710px
}
.imgitems a {
	float:left;
	width:210px;
	height:182px;
	text-align:center;
	overflow:hidden;
	margin:18px 15px 0 10px
}
.imgitems img {
	display:block;
	width:200px;
	height:150px;
	padding:4px;
	border:1px solid #E1E1E1;
	margin:0 auto 4px
}
.h178 {
	height:178px;
	padding:0
}
#scroll_lone {
	margin:11px 0 0 9px;
	width:710px;
	height:130px;
	overflow:hidden;
	white-space:nowrap
}
#scroll_lone a {
	display:inline-block;
	width:140px;
	height:128px;
	text-align:center;
	overflow:hidden;
	line-height:1.8;
	margin:0 5px
}
#scroll_lone img {
	display:block;
	width:140px;
	height:105px;
	margin:0 auto 3px
}
.tit_one {
	background:url(../blue/titbgs.jpg) no-repeat
}
.tit_one {
	height:30px;
	overflow:hidden;
	line-height:29px;
	padding:0 15px 0 26px
}
.tit_one h2 {
	color:#006699;
	float:left;
	font-size:14px
}
.tit_one a {
	float:right;
	font-family:\5B8B\4F53
}
.tit_three {
	color:#069;
	background-position:0 -80px;
	padding-left:10px
}
.tit_three h2 {
	width:118px;
	text-align:center;
	line-height:34px;
	padding-right:15px
}
.wrap222 {
	float:left;
	width:222px
}
.tellwrap {
	background:url(../blue/tellwrap3.jpg) no-repeat
}
.tellwrap {
	height:78px;
	border:1px solid #C6E3F4;
	padding-left:8px;
	overflow:hidden;
	color:#069
}
.tellwrap a{ background-color:#FF9900;
    border-radius: 10px;
    color: #fff;
    margin: 10px;
    padding: 10px 20px;font:bold 16px/40px \5FAE\8F6F\96C5\9ED1
	
}
.tellall {
	padding:10px 0 0 3px
}
.tellall strong {
	padding-left:10px;
	display:block;
	color:#E20000;
	font:bold 26px/47px \5FAE\8F6F\96C5\9ED1; padding-bottom:10px;
}
.tellall img {
	border-radius: 5px;
	height: 37px;
	margin-bottom: 6px;
	margin-left: 5px;
}
.tellqq, .tellqq p {
	padding-top:8px
}
.tellqq p {
	text-align:center
}
.tellqq p a {
	margin:0 4px
}
.tellqq a {
	display:inline-block;
	margin-right:8px
}
.wrapalinks_n a {
	display:block;
	margin:5px auto 0
}
.wrapalinks_n {
	padding-top:2px
}
.wrapalinks_n img {
	width:222px;
	height:32px
}
.wrapalinks_n a {
	margin-top:4px
}
.h128 {
	height:128px;
	overflow:hidden
}
.w202 {
	margin:10px auto 0;
	width:202px;
	color:#f00;
	line-height:2.0
}
.h541 {
	height:510px;
	overflow:hidden
}
#formthree {
	padding:5px 0;
	margin:0 auto;
	width:200px
}
.tabsone a, .itemtwo li {
	background:url(../blue/wrapbg02.png) no-repeat
}
.tabsone {
	border-bottom:2px solid #1788C4;
	height:26px;
	padding:7px 0 0 3px;
	overflow:hidden
}
.tabsone a {
	font-size:14px;
	font-weight:bold;
	background-position:0 -190px;
	float:left;
	width:100px;
	height:26px;
	margin-left:6px;
	text-align:center;
	line-height:26px;
	overflow:hidden;
	color:#666
}
.tabsone a:hover, .tabsone a.cur {
	color:#fff;
	background-position:0 -220px
}
/*content.htm*/

.w694 {
	margin:0 auto;
	width:694px;
	overflow:hidden
}
.fonttitle {
	height:51px;
	overflow:hidden;
	text-align:center;
	color:#C00;
	font:normal 24px/57px \5FAE\8F6F\96C5\9ED1
}
.subfonts {
	border-bottom:1px dotted #CCC;
	padding-bottom:10px;
	text-align:center;
	color:#999;
	line-height:1.6
}
.subfonts span {
	display:inline-block;
	padding:0 10px
}
.fontcontents {
	font-size:14px;
	line-height:2.2;
	padding:10px 5px
}
.fontcontents h5 {
	background:url(../blue/navmenubg.png) no-repeat
}
.fontcontents {
	width:690
}
.fontcontents table {
	width:100%;
	font-size:13px;
}
.fontcontents th, .fontcontents td {
	border:1px solid #E1E1E1
}
.fontcontents th {
	padding:0 5px 0 10px;
	height:28px;
	overflow:hidden
}
.fontcontents td {
	padding-left:5px;
	text-align:center;
	line-height:2.0
}
.fontcontents p strong {
	color:#006699
}
.fontcontents h5 {
	background-position:-50px -165px;
	height:35px;
	line-height:35px;
	overflow:hidden;
	border-bottom:1px dotted #ccc;
	padding-left:26px;
	color:#c00;
	font-size:14px
}
.fontcontents1 {
	font-size:14px;
	line-height:1.8;
	padding:1px 5px
}
.fontcontents1 h3 {
	height:32px;
	line-height:32px;
	overflow:hidden;
	font-size:14px;
	padding-top:5px;
}
.fontcontents1 a {
	color:#FF6600;
}
.fontcontents1 p {
	line-height:28px;
	overflow:hidden;
	border-bottom:1px dotted #ccc;
	padding-bottom:5px;
}
.bgnone {
	background:#fff;
}
.wrap_one {
	overflow:hidden
}
.tabsboxone {
	padding:0 9px 10px;
	font-size:14px
}
.tabstit {
	margin-top:7px;
	color:#fff;
	height:26px;
	line-height:26px;
	font-size:14px;
	padding:0 24px;
	background:url(../blue/wrapbg03.png) no-repeat;
	display:inline-block;
*display:inline
}
.tabs_boxone {
	margin-top:8px;
	line-height:2.0;
	padding-left:16px
}
#formfour {
	margin:15px auto 0;
	width:672px
}
/*form3*/

.fieldset_wrap {
	border:1px solid #CC0001;
	border-top:none;
	width:668px;
	padding-bottom:8px
}
.fieldset_tit {
	background:url(../blue/fisetitbg.jpg) no-repeat;
	overflow:hidden;
	width:670px;
	height:30px;
	text-indent:-999em
}
.fieldset_wrap table {
	width:100%;
	font-size:14px
}
.fieldset_wrap th, .fieldset_wrap td {
	padding-top:10px
}
.fieldset_wrap th {
	text-align:right;
	font-weight:normal
}
.s_txtred {
	color:#f00;
	display:inline-block;
	padding:0 5px
}
.lineredbox {
	font-size:14px;
	color:#f00;
	text-align:center;
	padding:10px 0
}
.fiel_subs {
	display:block;
	margin:0 auto;
	border:none 0;
	color:#fff;
	font-size:14px;
	;
	font-weight:bold;
	width:140px;
	padding:10px 0 20px;
	overflow:hidden;
	background:url(../blue/wrapbg04.jpg) no-repeat
}
.subfonts code {
	color:#f00
}
.fontcontit {
	background:url(../blue/navmenubg.png) no-repeat
}
.itemtwo li {
	float:left;
	width:100%
}
.itemtwo {
	padding:6px 8px
}
.itemtwo li {
	height:28px;
	line-height:28px;
	overflow:hidden;
	border-bottom:1px dotted #CCC;
	background-position:-106px -283px;
	text-indent:23px
}
/**/

.w652 {
	margin:0 auto;
	width:652px;
	min-height:778px;
	_height:778px
}
.baomin_page {
	width:652px;
	font-size:14px
}
.baomin_page table {
	width:100%;
	color:#999
}
.baomin_pagestr {
	padding:20px 0;
	text-align:center
}
.baomin_page th, .baomin_page td {
	border-bottom:1px dotted #CCC;
	padding:6px 0 8px
}
.baomin_page th {
	color:#000;
	font-weight:normal
}
.baomin_page td.cbacks {
	color:#000
}
.subcontents {
	text-align:center;
	padding:25px 0 5px
}
.btn_subs {
	margin:0 25px;
	width:100px;
	height:40px;
	padding:5px 0 15px;
	font-weight:bold;
	color:#fff;
	cursor:pointer;
	border:none 0;
	background:url(../blue/wrapbg05.jpg) no-repeat
}
.btnfonttips {
	line-height:1.8;
	margin-top:5px
}
/*form2*/

#mijiwrap {
	margin-top:5px;
	width:202px;
	height:24px;
	overflow:hidden;
	background:url(../blue/form1bg01.jpg) no-repeat
}
.miji_txt {
	float:left;
	width:130px;
	margin:5px 0 0 4px;
	border:none 0;
}
.miji_sub {
	float:right;
	width:66px;
	color:#fff;
	font-weight:bold;
	background:transparent;
	height:24px;
	cursor:pointer;
	border:none 0
}
/*footer*/

#footer {
	padding:9px 6px 0;
	line-height:2.2;
	margin-top:8px;
	text-align:center;
	border-top:4px solid #0066B3
}
.fxsone {
	float:left
}
.fxstwo {
	float:right
}
.fontcontit {
	background-position:-60px -167px;
	height:32px;
	line-height:32px;
	overflow:hidden;
	border-bottom:1px dotted #ccc;
	padding-left:17px;
	color:#c00;
	font-size:14px
}
.fontshares {
	padding:20px 0
}
.fontshares #bdshare {
	float:right
}
.xiangxi {
	width:660px;
	height:105px;
	float:left;
	color:#666;
	padding:15px;
	border-bottom:1px dashed #999;
	margin-top:5px;
}
.xiangxi b {
	line-height:26px;
}
.xiangxi dt {
	float:left;
	margin-right:10px;
	padding:3px;
	border:1px solid #eee;
}
.xiangxi dd {
	width:460px;
	line-height:23px;
	float:right;
}
.xiangxi dd a {
	text-decoration:none;
	color:#F00;
}
.xiangxi dd span {
	float:right;
	margin-left:5px;
}
.xiangxi dd b {
	float:left;
}
.xiangxi dd a:hover {
	text-decoration: underline;
	color:#F00;
}
.stepwrap5 {
	background:url(../blue/stepbg.jpg) no-repeat
}
.stepwrap5 {
	height:60px;
	overflow:hidden;
}
.stepwrap5 li {
	text-align:center;
	color:#069;
	float:left;
	width:192px
}
.stepwrap5 h3 {
	height:23px;
	overflow:hidden;
	font-weight:normal;
	margin:8px 0 3px
}
.stepwrap5 h3 a {
	background:url(../blue/ico02.png) no-repeat
}
.stepwrap5 h3 a {
	color:#f00;
	display:inline-block;
	padding-left:23px;
	line-height:23px
}
.stepwrap4 {
	background:url(../blue/stepbg03.jpg) no-repeat
}
.stepwrap4 {
	height:60px;
	overflow:hidden;
}
.stepwrap4 li {
	text-align:center;
	color:#069;
	float:left;
	width:240px
}
.stepwrap4 h3 {
	height:23px;
	overflow:hidden;
	font-weight:normal;
	margin:8px 0 3px
}
.stepwrap4 h3 a {
	background:url(../blue/ico02.png) no-repeat
}
.stepwrap4 h3 a {
	color:#f00;
	display:inline-block;
	padding-left:23px;
	font:normal 14px/23px \5FAE\8F6F\96C5\9ED1
}
.stepwrap3 {
	background:url(../blue/stepbg02.jpg) no-repeat
}
.stepwrap3 {
	height:60px;
	overflow:hidden;
}
.stepwrap3 li {
	color:#069;
	float:left;
	width:250px;
	padding-left:70px
}
.stepwrap3 h3 {
	height:23px;
	overflow:hidden;
	font-weight:normal;
	margin-top:8px
}
.stepwrap3 h3 a {
	color:#f00;
	display:inline-block;
	font:normal 14px/23px \5FAE\8F6F\96C5\9ED1
}
.fontcontents p {
	text-indent:2em;
	line-height:35px;
	margin:10px auto
}
.stepwrap2 {
	background:url(../blue/stepbg01.jpg) no-repeat
}
.stepwrap2 {
	height:60px;
	overflow:hidden;
}
.stepwrap2 li {
	color:#069;
	float:left;
	width:372px;
	padding-left:108px
}
.stepwrap2 li.last {
	width:365px
}
.stepwrap2 h3 {
	height:23px;
	overflow:hidden;
	font-weight:normal;
	margin-top:8px
}
.stepwrap2 h3 a {
	color:#f00;
	display:inline-block;
	font:normal 14px/23px \5FAE\8F6F\96C5\9ED1
}
.w680 {
	width:680px;
	margin:0 auto;
	min-height:909px;
	_height:909px
}
